{
  "type": "minecraft:block",
  "pools": [
    {
        "rolls": 1,
        "entries": [
            {
                "type": "loot_table",
                "value": "overly_realistic:blocks/ore_drops_from_mining_skill/quality_held_ores/gold_ore"
            }
        ]
    },
    {
        "rolls": 1,
        "entries": [
            {
                "type": "loot_table",
                "value": "overly_realistic:blocks/ore_drops_from_mining_skill/quality_held_ores/gold_ore"
            }
        ],
        "conditions": [
            {
                "condition": "entity_scores",
                "entity": "this",
                "scores": {
                    "OverlyRealistic.Player.WisdomStats.Mining": {
                        "min": 3,
                        "max": 4
                    }
                }
            },
            {
                "condition": "random_chance",
                "chance": 0.1
            }
        ]
    },
    {
        "rolls": 1,
        "entries": [
            {
                "type": "loot_table",
                "value": "overly_realistic:blocks/ore_drops_from_mining_skill/quality_held_ores/gold_ore"
            }
        ],
        "conditions": [
            {
                "condition": "entity_scores",
                "entity": "this",
                "scores": {
                    "OverlyRealistic.Player.WisdomStats.Mining": 5
                }
            },
            {
                "condition": "random_chance",
                "chance": 0.2
            }
        ]
    }
  ]
}